
.faq-section {
    margin-top: 20px;
}

.faq {
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

.faq-header {
    font-weight: bold;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.faq-header:hover {
    color: #4CAF50;
}

.faq-content {
    display: none;
    padding: 10px 0;
    color: #666;
    font-size: 14px;
    overflow: hidden;
    transition: max-height 0.4s ease; 
}

.faq-content p {
    margin: 5px 0;
}

.faq-header i {
    transition: max-height 0.2s ease-out;}

.faq-header.active i {
    transform: rotate(180deg);
}

.faq-header.active {
    color: #4CAF50;
}

.footer {
    text-align: center;
    margin-top: 30px;
    font-size: 12px;
    color: #777;
}

